body{
  color:#999796;
background:#41474a;
}
#primary{
  color:#41474a;
}
#header {
  background: #1e2021;
}
#primary{
  background:#fffff4;
}
#header p {
  color:#fffff4;
}
div#header h2 a:hover{
  text-decoration:none;
  color:#C2C2C2;
}
a {
  color:#C2C2C2;
  text-decoration:none;
}
a:hover{
  color:#fffff4;
  text-decoration:none;
}
* html a{
  color:#C2C2C2;
  text-decoration:none;
}
* html a:hover{
  color:#fffff4;
  text-decoration:none;
}

#navigation {
  background:#41474a;
}

#navigation ul li a{
  color:#999796;
}
.abt-this-page{
  color:#41474a;
}
.read-on{
  background:url(white/readon.gif) 100% 60% no-repeat;
}
.read-on a {
  color:#2955CC;
}
a.silderButtonNav{
  background:#2955CC;
}
/*block items*/
ul.recent-comments li a{
  color: #fff;
}
* html ul.recent-comments li a{
  color: #C2C2C2;
}
.ancillary .sidebar{
  background: transparent url(white/transparent_bg.png) repeat left top;
}
* html .ancillary .sidebar{
  background:none;
}
.ancillary .sidebar h2, .ancillary .sidebar h3{
  color: #fffff4;
}
.divider {
  border-bottom:1px solid #41474a;
}
.story .details a{
  color:#272727;
}
.story .details a:hover{
  color:#2955CC;
  text-decoration:underline;
}
#primary a{
  color:#1e2021;
        text-decoration:underline;
}
#primary a:hover{
  color:#3b2d27;
  text-decoration:underline;
}
#paging a:hover {
  text-decoration:none;
}
.story .details{ border-top:1px solid #41474a; }
h1, h2, h3{ color:#3b2d27; }
h1 a {color:#000;}
h1 a :hover{
  color:#000;
  border-bottom:dotted;
}

#primary h2, #primary h1, #primary h3{ border-bottom:1px solid #41474a; }
#primary h1 { border-bottom:2px solid #41474a; }

blockquote{
  border-left:2px solid #41474a;
  color:#999796;
}
table th{ color:#FFF; background:#333; }
table td{ color:#000; background:#EAEAEA; }
#header h2{ border-right:1px solid #41474a; }
.comment-head .num-comments{
  color:#fffff4;
}
.secondary .featured p{
  border-bottom:1px solid #41474a;
  border-top: 1px solid #41474a;
}

.secondary .featured dt{
  color:#41474a;
}

.secondary .featured dl{
  border-bottom:1px solid #41474a;
}
.secondary .related_post a, .secondary dd a{
  color:#3b2d27;
}
.secondary .related_post a:hover, .secondary dd a:hover{
  color:#333;
  text-decoration:underline;
}
.secondary .featured dl h3, .secondary .featured dt{
  color:#000;
}
#primary .story h2, #primary .primary h2, #primary .single-story .primary h3, .story h3, .story h3 a{
  color:#3b2d27;
}
#primary.twocol-stories .story img, .single-post img {
  background: #fffff4;
}
#primary.twocol-stories .story a img:hover, .single-post a img:hover {
  background: #fffff4;
}
#secondary{
        background: #1e2021;
  border-top:1px solid #fffff4;
}
#secondary .details {
  color: #41474a
}
#secondary .details a{
  color: #999796
}
#secondary .details a:hover {
  color: #fffff4
}
.comment-head{
  border-bottom:1px solid #41474a;
}
#comments .counter {
  color: #41474a;
}
#comments .mycontent .counter {
  color: #999796;
}
#comments .mycontent{
   background-color: #fffff4;
   border-left:1px solid #fffff4;
   color: #1e2021;
}
#comments .content{
   border-left:1px solid #41474a;
   color:#999796;
}

ul.dates, ul.counts, ul.blogroll li ul, ul.pages, ul.sidebar li.widget ul{
  border-top:1px solid #999796;
}
ul.dates li, ul.counts li, ul.blogroll li ul li, ul.pages li, ul.sidebar li.widget ul li{
  border-bottom:1px solid #999796;
}
ul.dates .date, ul.counts .count{
  color:#999796;
}
ul.dates a, ul.counts a, ul.blogroll a, ul.pages a, ul.block li.widget ul a{
  color:#999796;
}
ul.dates a:hover, ul.dates a:hover .date, ul.counts a:hover, ul.counts a:hover .count, ul.blogroll a:hover, ul.pages a:hover,
ul.sidebar li.widget ul a:hover{ color:#1e2021; }
#footer{ background:#41474a; }
#footer a, #footer p.attributes a{
  color:#fffff4;
}
#footer a:hover, #footer p.attributes a:hover{ color:#FFF; }
.formactions input.submit:hover{
  border:1px solid #41474a;
  background:#fffff4;
  color:#3b2d27
}
/* Images */

#footer .inside{
  background:#41474a;
}

#search .searchimg{
  background:url(white/search.gif) 0 0 no-repeat;
}
#searchform #s{
  color:#C2C2C2;
}
#searchform #searchsubmit{
  background:#41474a;
}

.formhead {
  color:#999796;
}

.ancillary{
  background:#41474a;
}
